/*
[Sommaire AP-PI - PRO EN ]

0- Import
1- Général
2- Liens
3- Titres
4- Header
5- Navigation
	5.1- Menu principal
	5.2- Menu bas de page
6- Corps
	6.1- Accueil
	6.2- Page
		6.2.1 Fil d'ariane
7- Widgets
	7.1- Panier
	7.2- Connexion client
8- Modules
	8.1- Actualité
	8.2- Catalogue
		8.2.1- Type 1
		8.2.2- Type 2
		8.2.3- Type 3
		8.2.4- Type 4
		8.2.5- Fiche produit
		8.2.6- Produits associés
	8.3- Plan du site
	8.4- Formulaire
		8.4.1- Connexion carte net
		8.4.2- Adresses
	8.5- Boutique
		8.5.1- Etape 1 : Panier
		8.5.2- Etape 2 : Authentification
		8.5.3- Etape 3 : Coordoonées
		8.5.4- Etape 4 : Paiement
		8.5.5- Etape 5 : Validation
9- Footer
*/



/* =0 Import
-------------------------------------------------------------------*/

/* =1 Général
-------------------------------------------------------------------*/
html,
body {
    background-color: #fff;
    color: #424242;
    font: normal 13px 'Lato', sans;
    line-height: 1.6em;
    min-width: 1005px;
    text-align: left;
}
.inner {
    margin: 0 auto;
    /*width: 990px;*/
}
.clear-both { 
	clear: both;
		border: 0 none;
    float: none;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 0;	
}
/*
.clear-both-emma{
	clear: both;
	border: 0 none;
    float: none;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 0;	
}*/
.col-demi{
	float: left;
	padding: 0 2%;
    width: 46%;
}
.text-center{
	text-align: center;
}

button { cursor: pointer }

/* =2 Liens
-------------------------------------------------------------------*/
a,
a:link,
a:visited,
a:hover,
a:active {
    color: #46812F;
    text-decoration: none;
}
.module-editeur a.lien-telechargement {
    background: url("../img/picto-telechargement.png") no-repeat scroll 92% 35% #467302;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 15px 5px 0 0;
    padding: 2% 10% 2% 2%;
    text-align: left;
    text-transform: uppercase;
    transition: 0.3s ease-out;
}

.module-editeur a.lien-telechargement:hover {
     background: url("../img/picto-telechargement.png") no-repeat scroll 92% 85% #467302;
}

/* =3 Titres
-------------------------------------------------------------------*/
h1 {
	font-size: 34px;
	margin: 35px 0px;
	text-transform: uppercase;
	color: #46812F;
	line-height: 35px;
	text-align: center;

}
h2 {
	font-size: 28px;
    line-height: 35px;
    text-transform: uppercase;
	color: #424242;
}
.vert {
	color: #46812F;
}
.cadre{
	border: solid 1px #ba2020;
	display: block;
	margin: 20px auto;
	width: 60%; 
	padding: 20px;
}
h3 {
	font-size: 18px;
    line-height: 20px;
    text-transform: uppercase;
	color: #46812F;
}

/* =4 Header
-------------------------------------------------------------------*/
header .inner { position: relative }

/** Drapeaux **/
header #flag {
	position: absolute;
	top: 0;
	z-index: 9999;
	right: 36px;
}
header #flag a{
	opacity: 0.4;
	display: inline-block;
	margin-left: 5px;
}
header #flag a.selected,
header #flag a:hover{
	opacity: 1;	
}

/* Logo */
header a#logo {
	display: inline-block;
    margin-left: 15px;
    margin-top: 10px;
    margin: 10px 15px 0px 15px;
}
header a#logo img {
	float: left;
}
header .accroche{
	display: inline-block;	
	margin: 0 0 14px;
}
header .accroche span {
	text-transform: uppercase;
	display: block;
    color: #46812f;
	font-size: 16px;
	margin: 0;
}
header .accroche span+span{
	color: #000;
}
#info-contact{
	position: absolute;
	top: 36px;
	z-index: 9999;
	right: 36px;
}
#info-contact span{
	font-size: 20px;
	text-transform: uppercase;
}
#info-contact .telephone{
	font-size: 25px;
	font-weight: bold;
	color: #46812f;
	padding: 0 0 0 5px;
}
#info-contact p{
	font-size: 15px;
	text-align: right;
	margin: 5px 0 0;
}
/* =5 Navigation
-------------------------------------------------------------------------------*/

/* =5.1 Menu principal
-------------------------------------------------------------------------------*/
#menu_principal {
	position: relative;
    width: 100%;
    background-color: #ebebeb;
    height: 50px;
}
.menu-1 {
	position: relative;
	text-align: center;
    /*width: 840px;*/
    margin: 0 auto;
    height: 50px;
}
.menu-1 ul.sections-menu{
	  height: 50px;
}
.menu-1 ul.sections-menu li {
	position: relative;
}
.menu-1 > ul.sections-menu > li > a,
.menu-1 > ul.sections-menu > li > a:link,
.menu-1 > ul.sections-menu > li > a:visited {
    border-right: 1px solid #cccccc;
    color: #424242;
    display: block;
    font-size: 13px;
    height: 28px;
    padding: 15px 15px 7px;
    text-align: center;
    text-transform: uppercase;
    backface-visibility: hidden;
    overflow: hidden;
    position: relative;
    transform: translateZ(0px);
}

.menu-1 > ul.sections-menu > li > a:before {
	 background-color: #467302;
    bottom: 0;
    content: "";
    height: 4px;
    left: 50%;
    position: absolute;
    right: 50%;
    transition-duration: 0.3s;
    transition-property: left, right;
    transition-timing-function: ease-out;
    z-index: -1;
} 
.menu-1 > ul.sections-menu > li > a:hover:before {
	left:0;
	right:0;
}
.menu-1 > ul.sections-menu > li.selected > a:before {
	left:0;
	right:0;
}
.menu-1 ul.sections-menu li.section-58 a {
	background-color: #84b6d9;
	color:#FFFFFF;
}
.menu-1 ul.sections-menu  li.section-58 a:before {
	background-color: #5E95BA;
} 
.menu-1 ul.sections-menu li.accueil a {
    border-right: none;
}
.menu-1 > ul.sections-menu > li.section-5 > a {
	background: url("../img/icon_menu.png") no-repeat 18px 14px #dadada;
    padding-left: 54px;
    border-right: none;
}
.menu-1 > ul.sections-menu > li.section-2 > a,
.menu-1 > ul.sections-menu li.section-51 > a {
	  background: url("../img/icon_fleche.png") no-repeat right 20px;
    padding-right: 40px;
}
/* Niveau 1 */
.menu-1 ul.niveau-1 {
    height: 50px;
}
.menu-1 ul.niveau-1 li {
    display: inline-block;

}
/* Niveau 2 */
.menu-1 ul.niveau-2 {
    display: none;
    position: absolute;
    top: 50px;
    left: 0px;
    z-index: 30;
   /* width: 184px;*/
   width: 100%;
    background-color: #424242;
}
.menu-1 ul.niveau-2 > li {
    width: 100%;
    background-color: #424242;
    border-bottom: 1px solid rgba(255,255,255, 0.2);
}
.menu-1 ul.niveau-2 > li:last-child {
    border-bottom:none;
}
.menu-1 ul.niveau-2 > li.separateurs {
    display: none;
}
.menu-1 ul.niveau-2 > li > a {
   color: #FFFFFF;
   text-transform: uppercase;
   padding: 15px;
   display: block;
   backface-visibility: hidden;
   position: relative;
   transform: translateZ(0px);
   transition-duration:0.3s;
   transition-property:color;
}
.menu-1 ul.niveau-2 > li > a:before {
   background-color: #467302;
   bottom:0;
   top:0;
   left:0;
   right:0;
   content:'';
   position: absolute;
   transform: scaleX(0);
   transform-origin: 50% 50% 0;
   transition-duration: 0.3s;
   transition-property: transform;
   transition-timing-function: ease-out;
   z-index: -1;
}
.menu-1 ul.niveau-2 > li > a:hover:before {
     transform: scaleX(1);
}
/* Niveau 3 */
.menu-1 ul.niveau-3 {
    display: none;
    position: absolute;
    top: 30px;
    left: 1px;
    z-index: 40;
}
/* Niveau 4 */
.menu-1 ul.niveau-4 {
    display: none;
    position: absolute;
    top: 5px;
    left: -10px;
    z-index: 50;
}

/* Menu enrichi */
.menu-1 ul.menu-enrichi {
	background-color: white;
	width: 400px;
}
.menu-1 ul.menu-enrichi li.categorie {
	float: left;
	width: 100px;
}
.menu-1 ul.menu-enrichi li.categorie a {
	display: inline;
	margin: 0;
	padding: 0;
	height: auto;
}
.menu-1 ul.menu-enrichi > li.categorie > a {
	display: inline-block;
	padding: 3px 7px;
	background-color: #EFEFEF;
	font-weight: bold;
	color: black;
	font-size: 14px;
}
.menu-1 ul.menu-enrichi li.categorie > ul {
	display: block !important;
	float: left;
	position: static !important;
	border: 0 none;
	width: 100px !important;
}
.menu-1 ul.menu-enrichi li.categorie > ul > ul {
	display: block !important;
	float: left;
	position: static !important;
	border: 0 none;
	width: 100px !important;
}
.menu-1 ul.menu-enrichi li.categorie > ul > ul li {
	margin-left: 10px;
}
.menu-1 ul.menu-enrichi li.enrichi {
	float: right;
	width: 150px;
	color: black;
}

/* =5.2 Menu bas de page
-------------------------------------------------------------------------------*/
.menu-2 {
	border-top: 1px solid #CCCCCC;
	margin-top: 15px;
	text-align:center;
	padding-top: 30px;
}
.menu-2 .niveau-1 {
	text-align: center;
	display: inline-block;
	margin: 0 auto;
}
.menu-2 .niveau-1 li{
	float: left;
	text-transform: uppercase;
	color:#838383;
	font-size: 12px;
	margin: 0 10px;
	text-align: center;
}
.menu-2 .niveau-1 a{
	color:#838383;
}
.menu-2 .niveau-1 a:hover{
	color:#467302;
}

/* =6 Corps
-------------------------------------------------------------------------------*/

/** =6.1 Accueil
-------------------------------------------------------------------------------*/
.home #body .inner { position: relative }

/* DIAPORAMA ACCUEIL */

/* Slide 1 */ 

.bx-wrapper h2 {
	font-size: 38px;
    line-height: 52px;
    position: absolute;
    text-align:center;
    top: 50px;
    width: 100%;
    color:#fff;
    text-shadow: 3px 3px 2px #1e1e1e;
}
.bx-wrapper h2 .font_35{
	font-size: 35px;
}
.bx-wrapper h2 .font_28{
	font-size: 28px;
}
.bx-wrapper h2 .font_bold{
	font-size: 40px;
	font-weight: bold;
}
.bx-wrapper .lien_slide {
	background-color: #941c09;
    color: #ffffff;
    display: inline-block;
    font-size: 19px;
    margin: 300px auto 0;
    padding: 20px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.2s ease-in;  
    -moz-box-shadow: 5px 5px 10px 0px #656565;
	-webkit-box-shadow: 5px 5px 10px 0px #656565;
	-o-box-shadow: 5px 5px 10px 0px #656565;
	box-shadow: 5px 5px 10px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=10);
}

.bx-wrapper .lien_slide:hover{
	background-color: #941c09;
    color: #fff;
}
#slide_1{
	background: #8a795f url(../img/diaporama/slide-1.jpg) no-repeat center top;
	height: 437px;
	position: relative;
	text-align: center
}
#slide_2{
	background: #ae9468 url(../img/diaporama/slide-2.jpg) no-repeat center top;
	height: 437px;
	position: relative;
	text-align: center
}

#slide_3{
	background: #4b3126 url(../img/diaporama/slide-3.jpg) no-repeat center top;
	height: 437px;
	position: relative;
	text-align: center
}
#slide_4{
	background: #a26f2d url(../img/diaporama/slide-4.jpg) no-repeat center top;
	height: 437px;
	position: relative;
	text-align: center
}

/* pagination slide */
.bx-wrapper {
	margin-bottom: 0 !important; 
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	position: absolute;
	bottom: 25px !important;
	z-index: 500;
}

/*Video
 ----------------------*/
 .video{
	float: left;
	width: 31%;
	margin: 3% 1% 1% 1%;
	text-align: center;
}
.video iframe{
	width: 100%;
	height: 180px;
	margin: 0 0 10px;
}
.module-editeur iframe{
	width: 100%;
	height: 315px;

}
#promo .lien_devis{
	background-color: #941c09;
    color: #ffffff;
    display: inline-block;
    font-size: 19px;
    margin: 10px 0 0 ;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.2s ease-in;  
}
#promo .lien_devis:hover{
	background-color: #;
}

/* BANDEAU LUTTE BIO */
#promo,
#bandeau_lutte_bio {
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox; 	
	
	max-width:1400px;
	margin: 0 auto;
}
#promo{
	padding: 60px 50px;
}
#bandeau_lutte_bio {
	padding: 0 50px 50px 50px;
}

/*
#bandeau_lutte_bio img{
	width:100%;
	max-width: 633px;
}*/
#bandeau_lutte_bio #visuel_lutte_bio{
	width:50%;
	float: left;
	text-align: center;
}
#bandeau_lutte_bio .col_left{
	width: 49%;
	margin: 0 0 0 1%;
	float: left;
}
#bandeau_lutte_bio p{
	color: #424242;
	font-size: 13px;
	line-height: 20px;
	text-align: justify;
	padding-right: 55px;
}

/** =6.2 Page
-------------------------------------------------------------------------------*/

/*POPUP choix de langue*/
#contenu_popup_langue {
	text-align : center;
}
#contenu_popup_langue h3{
	color : white;
	font-size : 20px;
	padding: 30px;
}
#contenu_popup_langue a{
	display: inline-block;
	color : white;
	padding: 10px;
	font-size: 15px;
} 

/** PAGE ***/
#body {
	background: url(../img/bg-page.jpg) repeat-x top center;
}
#body .inner { position: relative }
.module-editeur {
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox;
	justify-content:center;
	width: 100%;
	margin-bottom: 25px;
	flex-direction: column;
}
.module-editeur > div {
	width: 1024px;
	margin: 0 auto;
}
.module-editeur p {
	font-size: 14px;
	line-height: 22px;
	color: #424242;
	text-align:justify;
}
.module-editeur ul li {
	background: url(../img/puces.png) no-repeat left 6px;
	padding-left: 20px;
	font-size: 14px;
	color: #424242;
	list-style: none;
	line-height: 22px;
}
.module-editeur h4 {
	background-color: #3e3e3e;
    color: #fff;
    font-size: 20px;
    margin: 20px 0;
    padding: 10px;
    text-transform: uppercase;
}
address {
	font-size: 11px;
	font-style: italic;
}
.module-editeur hr {
	border: 0;
	background-color: #ccc;
	height: 1px;
}
.module-catalogue a.lien,
.module-editeur a.lien {
    background: url("../img/icon_bt_more.png") no-repeat scroll right center #467302;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin-top: 15px;
    padding: 10px 50px 10px 15px;
    text-align: left;
    text-transform: uppercase;
    transition: 0.3s ease-out;
}
.module-catalogue a.lien:hover,
.module-editeur a.lien:hover {
     background: url("../img/icon_bt_more.png") no-repeat scroll right center #456B0C;
}

/** =6.2.1 Fil d'ariane
-------------------------------------------------------------------------------*/
#body #fil-ariane {
	padding: 5px 10px 5px;
	color: white;
	height: 25px;
	width: 980px;
	margin: 0 auto;
}
#body #fil-ariane li {
	float: left;
	margin-right: 10px;
}
#body #fil-ariane li {
	float: left;
	margin-right: 10px;
}
#body #fil-ariane li a:link,
#body #fil-ariane li a {
	color: white;
}
#body #fil-ariane li a.courante {
	font-weight: bold;
}

/** =6.2.2 Bandeau carte net
-------------------------------------------------------------------------------*/

/** =7 Widgets
-------------------------------------------------------------------------------*/


/** =7.1 BOUTIQUE/Panier
-------------------------------------------------------------------------------*/

/* =7.2 BOUTIQUE/Connexion client
-------------------------------------------------------------------------------*/


/** =7.3 RECHERCHE
-------------------------------------------------------------------------------*/

/* =8 Modules
-------------------------------------------------------------------------------*/
.modules {
	clear: both;
}

/** =8.1 Actualité
-------------------------------------------------------------------------------*/

/* Widget actualite */

.actualite .date{
	text-transform: uppercase;
	background-color: #fff;
	padding: 10px 15px;
	display: block;
	width:70px;
	text-align:center;
	font-size: 10px;
	margin: 15px 15px 0 0;
	float: left;
}
.actualite .jour{
	display: block;
	font-size: 40px;
	line-height: 41px;
}
.actualite .col_right {
	margin-top: 15px;
	padding-top: 10px;
	margin-left:120px;
}
.actualite h2 a {
	color:#424242;
	display: block;
	margin-bottom: 15px;
}
.actualite .lien{
	margin-top: 15px;
	display: inline-block;
	border-top: 1px solid #CCCCCC;
	padding-top: 15px;
}
.module-actualite .actualite {
	padding: 10px;
	margin-bottom: 15px;
}
.module-actualite .actualite img {
	float: left;
	margin-right: 10px;
}

.widget .actualite a.image {
	width: 100%;
	height: 150px;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
.widget .actualite a.image img{
	width: 100%;
	margin-top: -20%;
}
.widget .actualite  h2 a {
	font-size: 19px;
	line-height: 21px;;
}

/* liste_actualite */
#liste-actualites {
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox;
	width: 100%;
	justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#liste-actualites .actualite {
	margin: 10px;
	padding:0;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width: 25%;
}
#liste-actualites .actualite img {
	float: none;
	margin-right: 0;
	width:100%;
	margin-top: -20%;
}
#liste-actualites .actualite a.image {
	height: 103px;
	overflow: hidden;
	margin-bottom: 15px;
	display: block;
}
#liste-actualites .actualite .date{
	background-color: #EBEBEB;
	padding: 10px 6px;
	margin-top:0;
}
#liste-actualites .actualite h2 a {
	font-size: 17px;
	line-height: 23px;
}
#liste-actualites .actualite .col_right {
	margin-left: 102px;
    margin-top: 0;
    padding-top: 0;	
}
#liste-actualites .actualite .lien-telechargement,
.lien-abonnement {
	display: none;
}

/* fiche actualité */ 
.fiche_actu {
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox;
	width: 100%;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
}
.fiche_actu .content {
	width: 50%;
}
.fiche_actu .content img {
	float: none;
	margin-right: 0;
	width:100%;
	margin-bottom: 15px;
}
.fiche_actu  .date{
	background-color: #EBEBEB;
	margin-top: 40px;
	margin-bottom: 10px;
}
.fiche_actu  h1{
	text-align: left;
	font-size: 30px;
	color: #000;
}

/* Liste actualité la presse parle de nous */ 
#section-44 #liste-actualites .actualite .image,
#section-44 #liste-actualites .actualite .lien,
#section-44 #liste-actualites .actualite .contenu{ 
	display: none;
}
#section-44 #liste-actualites .actualite {
	width: 50%;
}
#section-44 #liste-actualites .actualite h2{
	text-transform: none;
	  width: 65%;
	  float: left;
	  margin-top: 25px;
}
#section-44 #liste-actualites .actualite .annee{
	display: inline-block;
	margin-left:5px;
}
#section-44  #liste-actualites .actualite .lien-telechargement {
	 background: #467302 url("../img/telecharger.png") no-repeat scroll 197px center / auto 47%;
    color: #ffffff;
    display: inline-block;
    float: right;
    font-size: 12px;
    margin-top: 24px;
    padding: 10px 45px 10px 15px;
    text-transform: uppercase;
    transition: 0.2s ease-in;   
}
.actualite .lien-telechargement:hover {
	 background: #3e3e3e url("../img/telecharger.png") no-repeat scroll 197px center / auto 47%;
}

.module-3 .contenu {
	display: none;
}
.module-3 .lien-telechargement {
	float: none;
	margin-top: 0;
}
.module-3.fiche_actu h1 {
	margin-bottom: 15px;
}

/** =8.2 Catalogue
-------------------------------------------------------------------------------*/


/* =8.3 Plan du site
-------------------------------------------------------------------------------*/
.menu-sitemap ul {
	margin-left: 20px;
}

/* =8.4 Formulaire
-------------------------------------------------------------------------------*/
form label {
	color :#000; 
	font-style: italic; 
}
.zone-choix-quantite input[type="text"]{
	padding: 12px 0;
}

form input[type="text"],
form input[type="password"] {
    border: 1px solid #D2D2D2;
    padding: 12px;
    margin:5px 0;
}
form textarea {
    border: 1px solid #D2D2D2;
    padding: 12px;
     width: 91.5%;
	margin:5px 0;
}
form button {
	background: #467302 url(../img/icon_bt_more.png) no-repeat right center;
	color: #fff;
	padding: 10px 15px;
	font-size: 14px;
	text-transform: uppercase;
	border: none;
}
form button {
	background: #467302 url(../img/icon_bt_more.png) no-repeat right center;
	color: #fff;
	padding: 10px 15px;
	font-size: 14px;
	text-transform: uppercase;
	border: none;
	margin-top: 15px;
	width: 220px;
	text-align: left;
	backface-visibility: hidden;
	overflow: hidden;
	position: relative;
	transform: translateZ(0px);
}
form button:before {
	background-color: rgba(0,0,0,0.3);
	bottom:0;
	content:"";
	height: 4px;
	left:0;
	position: absolute;
	right:100%;
	transition-duration: 0.3s;
	transition-property: right;
	transition-timing-function: ease-out;
	z-index: -1;
}
form button:hover:before {
	right:0;
}
form .erreurs {
	margin: 5px;
color: red;
}
form .erreurs p,
form #message,
form .ligne-erreur,
.container_adresse .erreur,
.form-abonnement .erreurs {
	background:  #ffdddd url(../img/check-icon-failure.png) no-repeat 5px center;
	display: inline-block;
	padding: 5px 10px 5px 25px;
	margin: 5px;
	border:1px solid #FCB3B3;
	border-radius: 2px;
}
form .demi_adresse input{
	width: 42%;
	margin-right: 5px;
}
::-webkit-input-placeholder { color :#000; font-style: italic; opacity: 1}
:-moz-placeholder {color :#000; font-style: italic; opacity: 1}
::-moz-placeholder {color :#000; font-style: italic; opacity: 1}
:-ms-input-placeholder{color :#000; font-style: italic; opacity: 1}

.pays {    
	border: 1px solid #D2D2D2;
    padding: 12px;
    width: 91.5%;
    margin:5px 0;
}
#label_pays {
	color :#000; 
	font-style: italic; 
	margin-right: 15px;
	display: inline-block;
}
#newsletter_inscription {
	margin:5px 0;
}
input[type="checkbox"] {
	margin-right: 5px;
}
#text-chp-obligatoire {
	color:#a0a0a0;
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
}
#formulaire a {
	background-color: #46812f;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    margin: 35px auto;
    width: 170px;
    display: flex;
    padding: 15px;
    text-align:center;
    text-transform: uppercase;
}

/* Formulaire de contact */
.module-formulaire {
    display: block;
    margin: auto;
    width: 570px;
}
.module-formulaire fieldset {
	background-color: #EBEBEB;
	padding: 35px 50px;
	position: relative;
}
.module-formulaire fieldset{
	background-color: #EBEBEB;
	padding: 35px 50px 0 50px;
	position: relative;
}
.module-formulaire label {
	display: none;
}
.module-formulaire #ligne-7 label {
	display: inline-block;
}
.module-formulaire legend {
	display: none;
	/*
	color: #fff;
	font-size: 16px;
	background-color: #3E3E3E;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: block;
	padding: 5px 10px;
	top: 20px;
	position: absolute;	*/
}
.module-formulaire .description {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#champ-21,
.module-formulaire textarea {
	width: 89.5%;
}
#champ-5{
	width: 196px;
}

.module-formulaire select {
	border: 1px solid #d2d2d2;
    margin: 5px 0;
    padding: 12px;
    width: 94.5%;
    font-style: italic;
}
.module-formulaire #groupe-validation {
	padding-top: 0;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.module-formulaire.validation {
	flex-direction: column;	
	text-align: center;
}
.module-formulaire.validation .message {
	flex-direction: column;	
}
.module-formulaire#section-22 .description {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 15px;
}

/* Form abonnement newsletter */ 
.form-abonnement  fieldset{
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox;
	flex-direction: column;	
	margin: 0 auto;
	width:560px;
}
.form-abonnement h1{
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}
.form-abonnement label{
	width: 120px;
	display: inline-block;
}
.form-abonnement button{
    margin-left: 204px;
    width: 214px;
}
.form-abonnement input{
    width: 190px;
}
.form-abonnement p{
  text-align: center;
  width: 90%;
}

.form-abonnement .erreurs{
  text-align: center;
}

/** PAGE POINT DE VENTE**/

#contact-distributeur h1 {
    color: #84b6d9;
    font-size: 30px;
    margin: 16px 0;
}

#contact-distributeur {
	position : absolute;
	top : 40px;
	right : 3%;
	background-color : white;
	width : 360px;
	-moz-box-shadow: 0px 0px 11px #848285;
	-webkit-box-shadow: 0px 0px 11px #848285;
	box-shadow: 0px 0px 11px #848285;
	font-family: arial;
}


#contact-distributeur .legende {
    background: #ebebeb;
    border-top: 1px dashed #b7b7b7;
    display: inline-block;
    padding: 10px 20px;
    text-align: left;
    width: 320px;
}
#contact-distributeur .legende img {
    float: left;
    height: 20px;
    margin-left: 20px;
    margin-right: 5px;
}
#contact-distributeur .contenu_distributeur{
	padding: 20px 40px 0;
	background: #ebebeb;
}
#zone-carte{
	position: relative;
	height: 628px;
	margin: -56px 0 0;
}
#bloc_carte{
	height: 650px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}




/* =9 Footer
-------------------------------------------------------------------------------*/
footer {
	background-color: #EBEBEB; 
	padding: 25px 0 15px 0;
}
footer #bloc_footer {
	display: flex; 
	display: -webkit-flex;
	display: -ms-flexbox;
	max-width: 1300px;
	margin: 0 auto;
}
footer .actualite{
	float: left;
	width: 44%;
}
#actualites-accueil-1+.actualite{
	margin: 0 2% 0 0;
	background: red;
}
footer .actualite + .actualite{
	margin: 0 0 0 3%;
    padding: 0 0 0 3%;
    border-left: 1px solid #ccc;
}
footer a.copyright {
    color: #A4A6A6;
    font-size: 10px;
    float : right;
    padding: 0 15px 0 0;
}

/* =10 BANDEAU-COOKIES
-------------------------------------------------------------------------------*/
div.bandeau_cookie {
    background: rgba(0, 0, 0, 0.81) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: white;
    font-size: 11px;
    padding: 10px 5px;
    text-align: center;
    text-transform: uppercase;
    z-index: 260;
}
div.bandeau_cookie  a{
    margin: 1px 10px;
}
div.bandeau_cookie  button{
	background-color: #46812f;
    color: white;
    margin: 1px 10px;
    padding: 2px;
}
.cc_b_ok
{
	color: #fff !important;
    background-color: #467302 !important;
    margin-right: 4px !important;
}
.cc_b_no, .cc_cp_f_save button
{
	color: #fff !important;
    background-color: #467302 !important;
}

/* =11 Media querries
----------------------------------------- */
@media screen and (max-width: 1490px) {
	/*
	.inner{
		background: yellow;
	}*/
	#promo h3{
		height: 45px;
	} 
}


